### Function

# GWeather Sky to_string

#### Declaration [src]

    const char*
    gweather_sky_to_string (
      GWeatherSky sky
    )

#### Description

No description available.

#### Parameters

`sky`

  Type: `GWeatherSky`

  No description available.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.